RubyGems Navigation menu

apiable_model_errors 1.0.0

Avoid sending plain text messages to API consumers by sending them more detailed information about validation errors.

Versions:

  1. 1.0.0 - February 06, 2016 (8 KB)

Runtime Dependencies (1):

  • activemodel < 5.0, >= 4.0
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    9ecd32f1b6b7483f6482fff1b2ceb889b329bac0774b3fc614f379730fe77067

    Total downloads 1,531

    For this version 1,531

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: